public class IfElse1 {
  public static void main(String[] args) {
    double d = Math.random();
    if (d < .25) {
      System.out.println("You are a winner!");
    }
    else {
      System.out.println("Sorry, try again!");
    }
  }
}